{% extends "bases/auth_modal.html" %}

{% load i18n %}
{% load crispy_forms_tags %}
{% load account socialaccount %}

{% block page_subtitle %}{% translate "Password Reset" %}{% endblock %}

{% block breadcrumbs %}
{{ block.super }}
  <li class="breadcrumb-item">{% translate "Password Reset" %}</li>
{% endblock %}

{% block inner_content %}

    <h1>{% translate "Password Reset" %}</h1>
    {% if user.is_authenticated %}
    {% include "account/snippets/already_logged_in.html" %}
    {% endif %}

    <p>{% translate "Forgotten your password? Enter your e-mail address below, and we'll send you an e-mail allowing you to reset it." %}</p>

    {% crispy password_reset_form %}


    <p>{% blocktranslate %}Please contact us if you have any trouble resetting your password.{% endblocktranslate %}</p>
{% endblock %}

{% block appjs_jquery %}
    <script>
        $("#id_email").focus();
    </script>
{% endblock %}
